@import "/resources/css/datatables.min.css";

@import "/resources/css/responsive.dataTables.css";

@import "/resources/css/responsive.dataTables.min.css";

@import "/resources/custom/bootstrap-datepicker.css";
@import "/resources/css/responsive.dataTables.min.css";
body {
	margin: 0;
	padding: 0;
}

ul {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

.text-group {
	margin-top: 25%;
	max-width: 600px;
	color: white;
}

.red {
	color: red;
	text-align: left;
}

.lions-headings {
	color: #1c4f9c;
	text-align: center;
}

.text-group h1 {
	font-size: 80px;
}

.loging-section form {
	background-color: white;
 	width: 445px; 
	border-radius: 20px;
	padding: 50px;
}

.form-header h2 {
	text-align: center;
	color:#5bc1ac;
}

.text-form {
	position: relative;
	width: 100%;
	height: 50px;
	margin: 40px 0;
}

.text-form input {
	width: 100%;
	height: 100%;
	border: 1px solid gray;
	border-radius: 10px;
	background: transparent;
	padding: 0 5px 0 45px;
}

.otp-form {
	position: relative;
	width: 100%;
	height: 50px;
	margin: 40px 0;
}

.otp-form input {
	width: 100%;
	height: 100%;
	border: 1px solid gray;
	border-radius: 10px;
	background: transparent;
	padding: 0 5px 0 45px;
}


.remember-forgot {
	margin-bottom: 15px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.login-btn button {
	width: 100%;
	background-color: #5bc1ac;
	color: white;
	border: none;
	border-radius: 10px;
	height: 50px;
}

.form-footer {
	margin-top: 28px;
	text-align: center;
}

.text-form {
	position: relative;
}

.text-form span {
	position: absolute;
	top: 10px;
	left: 15px;
	font-size: 1.2em;
	color: #5bc1ac;
}

/* ------------------------------------------------------------ */
.text-form {
	position: relative;
	margin-bottom: 20px;
}

.text-form input {
	width: 100%;
	border-bottom: 2px solid #ccc;
	outline: none;
	padding-left: 45px;
	height: 50px;
}

.text-form label {
	position: absolute;
	top: -10px;
	left: 0;
	transform: translateY(-50%);
	transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
	pointer-events: none;
	font-size:14px;
}

/* .text-form input:focus+label, .text-form input:not(:placeholder-shown)+label */
/* 	{ */
/* 	top: 50%; */
/* 	font-size: 16px; */
/* 	color: #777; */
/* 	left: 45px; */
/* } */

@media ( max-width :770px) {
	.W-text {
		display: none;
	}
	.logo {
		margin-bottom: 20px;
	}
}

@media ( max-width :925px) {
	.loging-section form {
		width: 100%;
	}
}

@media ( max-width :575px) {
	.logo {
		text-align: center;
	}
}

/* ------------dashboard----------------------------- */
nav {
	background: white;
	box-shadow: 0px 1px 5px #88888875;
}

.nav-container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0;
	position: relative;
}

.navItem {
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo-image img {
	width: 85px;
}

.nav-container .main-menu {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.menus {
	background-color: #a8c7f06b;
	border-radius: 5px;
	padding: 12px;
}

.menus a {
	color: #1149a3;
}

.menus i {
	margin-right: 5px;
}

.log-out-menu {
	cursor: pointer;
	align-items: center;
	display: flex;
}

.log-out-menu .users {
	background: #ffdb05;
	padding: 7px;
	border-radius: 19px;
	width: 25px;
	height: 25px;
	font-size: 20px;
	text-align: center;
}

.log-out-menu span {
	margin: 0 5px;
}

.menu-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.menu-list li {
	text-align: center;
}

.menu-list .menus small {
	display: none;
}

.menus:hover small {
	display: block;
}

.menus:hover .menu {
	display: none;
}

.menu {
	font-size: 14px;
	margin-left: 10px;
	margin-left: 10px;
	max-width: 100px;
}

@media ( max-width :500px) {
	.menu-list {
		justify-content: center;
	}
}

.menu-list li {
	margin: 20px;
	width: 183px;
}

@media ( max-width :500px) {
	.menu-list li {
		margin: 8px;
		width: 164px;
	}
}

@media ( max-width :380px) {
	.menu-list li {
		width: 100%;
	}
}

.card {
	width: 80%;
	margin: 0 auto;
}

.card .odd {
	background-color: #1149a3;
	padding: 26px;
	border-radius: 20px;
}

.card .even {
	background-color: #ffdb05;
	padding: 26px;
	border-radius: 20px;
}

.card .odd a {
	color: #fff !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

.card .even a {
	color: #1149a3 !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

.card {
	border: none;
}

.card-box {
	margin-bottom: 20px;
}

.card .odd svg {
	color: #fff;
	background-color: #e4bd18;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	text-align: center;
	padding: 14px;
	font-size: 23px;
}

.card .even svg {
	color: #1149a3;
	background-color: #fff;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	text-align: center;
	padding: 14px;
	font-size: 23px;
}

.card .box-icon {
	margin-right: 20px;
}

.box-content h5 {
	font-size: 30px;
	font-weight: 700;
	margin: 0;
}

.sub-menus {
	border-radius: 5px;
	position: absolute;
	right: 20px;
	top: 72px;
	padding: 0px 36px 0px 0px;
	background: #dae8f9;
}

.sub-menus ul li a {
	text-decoration: none;
	color: #1149a3;
	display: flex;
	align-items: center;
	padding: 10px 20px;
	gap: 6px;
}

.sub-menus ul li a svg {
	font-size: 1.2em;
}

.sub-menus {
	transform: translateY(-20px);
	visibility: hidden;
	transition: 300ms;
	z-index:1
}

.sub-menus.active {
	opacity: 1;
	transform: translateY(0);
	visibility: visible;
	z-index:1
}

.graph-img img {
	width: 100%;
}
/* -------------------------------------register------------------- */
.form-box {
	box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px
		rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px
		17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0
		100px 80px rgba(0, 0, 0, 0.12);
	border-radius: 10px;
	padding: 20px;
	padding-bottom: 40px;
}

.form-group select {
	margin-bottom: 16px;
	border-radius: 8px
}

.form-group label {
	font-weight: 600;
	font-size: 14px;
}

@media ( max-width :500px) {
	.reg-head h1 {
		font-size: 22px;
	}
/* 	.form-group label { */
/* 		display: none; */
/* 	} */
	.form-group input {
		font-size: 14px;
		border-color: #5bc1ac;
		height: 50px;
	}
	.form-group select {
		border-color: #5bc1ac;
		height: 50px;
	}
	.form-group textarea {
		border-color: #5bc1ac;
		border-radius: 8px
	}
}

.form-group input {
	border-radius: 8px
}

.next-btn {
	float: right;
}

.next-btn, .back-btn {
	background:#5bc1ac;
	color: white;
	border: none;
	width: 10%;
	height: 37px;
	border-radius: 8px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.saveStudent {
	background: #5bc1ac;
	color: white;
	border: none;
	width: 15%;
	height: 37px;
	border-radius: 8px;
	text-align: center;
	margin-top: 10px
}

@media ( max-width :500px) {
	.saveStudent {
		background: #5bc1ac;
		color: white;
		border: none;
		height: 37px;
		border-radius: 8px;
		width: 100%;
		text-align: center;
		align-items: center;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media ( max-width :500px) {
	.next-btn, .back-btn {
		background: #5bc1ac;
		color: white;
		border: none;
		height: 37px;
		border-radius: 24px;
		text-align: center;
		width: 37px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

.help-block {
	color: red;
}

.reg-mb {
	margin-bottom: 16px;
}

.foot-btn {
	margin-top: 8px;
	flex-wrap: wrap;
}

.main-section {
	background: linear-gradient(0deg, rgba(11, 94, 159, 0.8911939775910365)
		14%, rgba(238, 205, 8, 0.9752275910364145) 91%);
		background:#5bc1ac;
	width: 100%;
	height: 100vh;
}
@media   (max-height: 800px){
   .main-section {
   		 height: inherit;
   }
 }
 @media (max-width:767px){
 .main-section {
   		 height: inherit;
   }
 }
.forms {
	display: none;
}

.forms.active {
	display: block;
}

.foot-btn {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.foot-btn svg {
	display: none;
}

@media ( max-width :500px) {
	.foot-btn svg {
		display: block;
	}
	.nomineemailid {
		margin-top: 16px;
	}
	.foot-btn span {
		display: none;
	}
}

.close {
	border: none;
	font-size: 35px;
	background: none;
}

.button-1 {
	color: #ffffff;
	background: #5bc1ac;
	border: none;
	padding: 10px;
	border-radius: 10px;
}

.button-2 {
	border: none;
	padding: 10px;
	background: #a8c7f0;
	border-radius: 10px;
	color: #033580;
}

.clone-btn-set {
	margin-top: 30px;
	display: flex;
	align-items: center;
}

@media ( max-width :500px) {
	.clone-btn-set {
		margin: 0;
		padding-bottom: 10px;
		justify-content: end;
	}
}

.bootbox .btn-primary, .btn-default {
	background-color: #1c4f9c;
	color: white;
}

.bootbox-close-button {
	display: none;
}

.modal-content {
	padding: 10px;
}

.modal-footer {
	border: none
}

.user-box {
	font-size: 20px;
	padding-bottom: 10px
}

.btn:hover {
	color: #fff;
}
/*    ----------------------------------------------------   */
.datepicker-dropdown {
	padding: 10px !important;
	border: none;
	margin-left: 0 !important;
}

.datepicker .prev {
	background: #1c4f9c;
	height: 50px !important;
	color: #fff;
	text-align: center;
}

.datepicker .prev:hover, .datepicker .next:hover {
	background: #1c4f9c;
}

.datepicker .next {
	background: #1c4f9c;
	height: 50px !important;
	color: #fff;
	text-align: center;
}

.datepicker-dropdown .datepicker-days .table-condensed,
	.datepicker-months .table-condensed {
	width: 220px !important;
	text-align: center;
}

.datepicker .datepicker-switch {
	background: #1c4f9c;
	height: 50px !important;
	color: #fff;
	text-align: center;
}

.datepicker .table-condensed th {
	border-radius: 0 !important;
}

.datepicker-dropdown .table-condensed .active {
	background: #1c4f9c;
	border-radius: 6px;
	color: #fff;
}

.datepicker .datepicker-switch:hover {
	background: #1c4f9c;
}

/* -----------------------------------------------------------------    */

/*  ------------responsive table------------------------ */
.bulck-table {
	background: #1c4f9c;
	color: white;
}

.responsive-table {
/* 	border: 1px solid #ccc; */
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	/* 	table-layout: fixed; */
}

.responsive-table caption {
	font-size: 1.5em;
	margin: .5em 0 .75em;
}

.responsive-table thead tr {
	background: #1c4f9c;
	color: white;
}

.responsive-table tr {
	background-color: #f8f8f8;
	border: 1px solid #ddd;
	padding: .35em;
}

.responsive-table th, responsive-table td {
	padding: .625em;
	text-align: center;
}

.responsive-table th {
	font-size: .85em;
	letter-spacing: .1em;
	text-transform: uppercase;
}

@media screen and (max-width: 600px) {
	.responsive-table {
		border: 0;
	}
	.responsive-table caption {
		font-size: 1.3em;
	}
	.responsive-table thead {
		border: none;
		clip: rect(0, 0, 0, 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	.responsive-table tr {
		display: block;
		margin-bottom: .625em;
		border-radius: 16px;
		border: none;
		box-shadow: rgba(0, 0, 0, 0.35) 0px 2px 4px;
	}
	.responsive-table td {
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: .8em;
		text-align: right;
                min-height:20px;
	}
	.responsive-table td::before {
		/*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
		content: attr(data-label);
		float: left;
		font-weight: bold;
	}
	.responsive-table td:last-child {
		border-bottom: 0;
	}
	#excel{
	 display:none;
	}
}

/* ------------------------------------------------------------- */
.action-buttons svg {
	background: #1c4f9c;
	color: white;
	border-radius: 25px;
	padding: 8px;
	width: 18px;
	height: 18px;
}
.form-select {
		
		height: 50px;
		border-radius: 8px !important;
	}
@media ( max-width :500px) {
	.form-select {
		font-size: 14px;
		border-color: #5bc1ac;
		height: 50px;
		border-radius: 8px !important;
	}
}

.primary-btn{
	background: #a8c7f06b;
	color: #1c4f9c;
	border: none;
	font-size: 25px;
	padding: 10px;
}
.form-bg{
	background:#fff;
	padding:10px;
	border-radius:10px;
}
.Nodata{
	border-radius: 8px;
    padding: 20px;
}
.Nodata p{
	margin:0;
	margin-left:5px
}
.print-btn img{
    background: #dae8f9;
    padding: 5px;
    border-radius: 5px;
}
@media (max-width:500px){
	.navItem{
	 display: flex;
    justify-content: start !important;
    align-items: center;
	}
}
@media (max-width:380px){
	.navItem{
	 margin-left:20px
	}
}
.pg-title-inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
   }
  
   .head-after{
     position:relative;
   }
   .head-after::after{
   content: "";
    position: absolute;
    height: 4px;
    width: 100px;
    bottom: -10px;
    left: 0;
    background: #5bc1ac;
   }
   .breadcrumb-item a{
         font-weight: 600;
         color:#000 ;
   }
  .breadcrumb-item.active {
    color: #5bc1ac !important;
    font-weight: 600 !important;
}
    @media (max-width:769px){
    .pg-title-inner{
     display: block;
     }
   .head-after::after {
    content: none;
   }
   }        
   
   /*=== Cross Browser Compatibility ===*/

i,
a,
img,
svg,
input,
button,
textarea,
:before,
:after,
label,
span,
nav ul li,
nav ul ul,
.header-search,
.wheel-icon,
.wheel-icon-svg,
.wheel-icon-cap-wrap,
.extend-serv-box,
.extend-serv-box-inner>*,
.social-links,
.plan-box,
.post-box,
.slick-dots>li,
.testi-box *,
.rb-feat-box,
.scl-crcl-box,
.wrk-dn-box,
.portfl-item2,
.prod-table tbody tr.cart_item,
.minicart-dropdown,
.megamenu,
.responsive-menu {
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
   
/*    neww-------------------------- */
   
   .menubar {
    border-bottom: 1px solid #d6dbe5;
    background-color: #fff;
}
.menubar-inner .logo {
    flex: 0 0 11.5625rem;
    max-width: 11.5625rem;
}
.logo>h1 a img {
    width: 110px;
}
.menubar-inner nav {
    flex: 1 0 0;
    display: flex;
    flex-wrap: wrap;
}
nav>ul>li {
    font-size: 14px;
    font-weight: 700;
    color: #3e4a59;
    margin: 0 5px;
}
nav>ul li {
    position: relative;
}  
a {
    color: inherit;
    text-decoration: none;
}

nav>ul li:hover>a, nav>ul li>a:hover, nav>ul li a:focus {
    color: #707b89;
}
a:hover, a:focus, ins {
    text-decoration: none;
    outline: none;
}
nav>ul>li.active>a:after, nav>ul>li:hover>a:after, nav>ul>li>a:focus:after {
    left: 0;
    right: 0;
    opacity: 1;
}
nav>ul>li>a:after {
    content: "";
    position: absolute;
    height: 2px;
    bottom: -1px;
    left: 50%;
    right: 50%;
    background-color: #5bc1ac;
    z-index: 1;
}   
   
 .responsive-header {
    display: none;
}
.responsive-header, .header-search, .sticky-header {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.responsive-topbar {
    padding: 10px 0;
}
.logo>h1 a {
    display: block;
}
.responsive-topbar .logo img {
    max-width: 6rem;
}
.minicart-dropdown {
    position: absolute;
    right: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    padding: 1.25rem;
    width: 19.375rem;
    -webkit-border-radius: .9375rem;
    border-radius: .9375rem;
    visibility: hidden;
    opacity: 0;
    z-index: 999;
}
.responsive-menu {
    max-width: 17.5rem;
    width: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: -17.5rem;
    background-color: #fff;
    padding-bottom: 2.8125rem;
    opacity: 0;
    visibility: hidden;
    height: 100%;
    z-index: 99;
}
.responsive-menu .logo {
    max-width: 100%;
    border-bottom: 2px solid #e2e5ef;
    text-align: center;
}
body.slidein .responsive-menu {
    opacity: 1;
    left: 0;
    visibility: visible;
    overflow: auto;
}

.responsive-menu .logo h1>a {
    padding: .9375rem 3.125rem;
}

.responsive-menu>ul {
    padding: 10px 1.25rem 0;
}

.responsive-menu ul li {
    position: relative;
}

.responsive-menu>ul>li {
    font-family: Open Sans;
    font-weight: 700;
    width: 100%;
}

.responsive-menu>ul>li a {
    display: block;
    padding: 10px 1.875rem 10px 0;
}

.responsive-menu>ul>li:not(:first-child) {
    border-top: 1px solid #e2e5ef;
}

.responsive-menu>ul li.menu-item-has-children>a::before {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    right: 0;
    font-size: 1rem;
    top: 12px;
    font-weight: 900;
}

.responsive-menu>ul ul {
    display: none;
    width: 100%;
    padding-left: 1.25rem;
}

.responsive-menu>ul ul li {
    font-size: .9375rem;
    font-weight: 400;
    line-height: 1.25rem;
}

.responsive-menu>ul ul>li:not(:first-child) {
    border-top: 1px solid #e2e5ef;
}

.responsive-menu>ul li.active>a,
.responsive-menu>ul li:hover>a,
.responsive-menu>ul li>a:focus {
    color: #5bc1ac;
}

.list-unstyled a {
    display: block;
    padding: 10px 5px;
    position: relative;
}
.breadcrumb-item + .breadcrumb-item::before {
  content: var(--bs-breadcrumb-divider, "/");
}
